DESCRIBE(1)

NAME
describe - show information about a program

SYNOPSIS
describe [ -hvV ] program

DESCRIPTION
This manual page documents describe version 1.0.4.

describe will show current information about program. This information includes:
	The name of the program;
	The program version number;
	The shell the program was written for;
	The author (or the person currently maintaining the program);
	Contact information for the author;
	Where the utility should be installed;
	An FTP site from which the program may be obtained, and;
	A brief description of the program.

describe uses a database compiled by descc(8).

OPTIONS
-h	Show usage information.
-v	Verbose debugging mode.
-V	Show version information.

FILES

/usr/lib/describe
    The system describe database. If the environment variable DESCDB is set, its value will be used instead.

ENVIRONMENT

DESCDB
    Full path to the system describe database. If DESCDB is set, its value is used instead of the default location /usr/lib/describe.

AUTHOR
James Brookes <jamesb@ecst.csuchico.edu>.

SEE ALSO
apropos(1), man(1), whatis(1), descc(8), descu(8).